taxonomy_manager.settings:
  type: config_object
  label: Settings
  mapping:
    taxonomy_manager_disable_mouseover:
      type: integer
    taxonomy_manager_pager_tree_page_size:
      type: integer
    taxonomy_manager_translations:
      type: boolean
